
.main > div {
  display: inline-block;
  width: 100%;
  background: url("../images/DJI_0059.jpg") left center no-repeat;
  position: relative;
  padding: 70px 0;
  background-size: cover
}

.register {
  width: 1000px;
  margin: 10px auto;
  margin-top: 10px;
  margin-bottom: 0px;
  padding: 10px;
  border: 5px solid #0166ff;
  border-radius: 10px;
  font-family: Poppins;
  color: #444;
  background-color: #F7F8F8;
  box-shadow: 0 0 30px 0 #000000;
  height: auto;
}

.register h3 {
  margin: 0 15px 20px;
  border-bottom: 2px solid #0166ff;
  padding: 5px 10px 5px 0;
  font-size: 1.1em;
  text-align: center;
  
}
.register h4 {
  margin: 0 15px 20px;
  font-size: 1.1em;
  text-align: center;
}

.register div {
  margin: 0 0 15px 0;
  border: none;
}
.register legend {
  margin: 20px 15px 15px 12px;
  border: none;
  background-color: #0166ff!important;
  width: 1000px;
  padding: 5px 10px 10px 5px;
  border-radius: 2px;
  color: #fff;
  
}
.register label {
  display: inline-block;
  width: 25%;
  text-align: right;
  margin: 5px;
  font-family: poppins
}

.register input[type=text] {
  width: 60%;
  font-family: Poppins;
  padding: 6px;
  font-size: 0.9em;
  border-radius: 4px;
  background: rgba(0, 0, 0, 0.05);
}
.register input[type=text1] {
  width: 5%;
  font-family: Poppins;
  padding: 6px;
  font-size: 0.9em;
  border-radius: 4px;
  background: rgba(0, 0, 0, 0.07);
}
.register input[type=text2] {
  width: 20%;
  font-family: Poppins;
  padding: 6px;
  font-size: 0.9em;
  border-radius: 4px;
  background: rgba(0, 0, 0, 0.05);
}
.register input[type=text1] {
  width: 20%;
  font-family: Poppins;
  padding: 6px;
  font-size: 0.9em;
  border-radius: 4px;
  background: rgba(0, 0, 0, 0.05);
}
.register textarea{
  width: 60%;
  font-family: Poppins;
  padding: 6px;
  font-size: 0.9em;
  border-radius: 4px;
  background: rgba(0, 0, 0, 0.05);
}

.register select{
  width: 30%;
  font-family: Poppins;
  padding: 1px;
  font-size: 0.9em;
  border-radius: 4px;
  background: rgba(0, 0, 0, 0.05);
}
.register input[type=button] {	
  font-size: 1em;
  color: #fff;
  border-radius: 4px;
  padding: 2px;
  border: 1px solid #0166ff;
  box-shadow: 0 1px 0 0 #0166ff inset;
  background: #0166ff;
  background: -webkit-linear-gradient(#0166ff, #0166ff);
  background: -moz-linear-gradient(#0166ff, #0166ff);
  background: -o-linear-gradient(#0166ff, #0166ff);
  background: linear-gradient(#0166ff, #0166ff);
  font-family: poppins
}

.register input[type=submit] {	
  font-size: 1em;
  color: #fff;
  border-radius: 4px;
  padding: 2px;
  border: 1px solid #0166ff;
  box-shadow: 0 1px 0 0 #0166ff inset;
  background: #0166ff;
  background: -webkit-linear-gradient(#0166ff, #0166ff);
  background: -moz-linear-gradient(#0166ff, #0166ff);
  background: -o-linear-gradient(#0166ff, #0166ff);
  background: linear-gradient(#0166ff, #0166ff);
  font-family: Poppins

}
.register input[type=reset] {
  font-size: 1em;
  color: #fff;
  border-radius: 4px;
  padding: 2px;
  border: 1px solid #0166ff;
  box-shadow: 0 0px 0 0 #0166ff inset;
  background: #0166ff;
  background: -webkit-linear-gradient(#0166ff, #0166ff);
  background: -moz-linear-gradient(#0166ff, #0166ff);
  background: -o-linear-gradient(#0166ff, #0166ff);
  background: linear-gradient(#0166ff, #0166ff);
  font-family: Poppins
}
.register a,u{
	text-decoration:none;
	
}
	
